Sonstige Suche deutsches Sprachpaket (LP 0039) für V3 mit Boot Loader 08.29

Dieses Thema im Forum "Motorola Forum" wurde erstellt von TittanW, 16. Mai 2011.

  1. TittanW

    TittanW Neues Mitglied

    Registriert seit:
    30. Mai 2007
    Beiträge:
    22
    Zustimmungen:
    0
    Hallo zusammen,

    ich habe hier ein Motorola V3 , dass kein iTap deutsch hat. Ich möchte nun ein Software-Update durchführen, um diese Funktion für das SMS-Schreiben zur Verfügung zu haben. Kann mir hier jemand den richtigen Flash nennen und auch eine Möglichkeit zum Upload geben?

    Info V3

    Bootloader 08.29
    SW Version: R374_G_0E.42.0CR

    :confused:

    Gruß Chris
     
  2. tomauswustrow

    tomauswustrow VIP Mitglied

    Registriert seit:
    18. Sep. 2007
    Beiträge:
    6.344
    Zustimmungen:
    216
  3. TittanW

    TittanW Neues Mitglied

    Registriert seit:
    30. Mai 2007
    Beiträge:
    22
    Zustimmungen:
    0
    Hi,
    danke für den Tip, aber leider sagt das V3 beim Update mit RSDLite3.3 Critical error und das Update wird abgebrochen. Hat jemand noch eine andere Idee oder benötige ich eine neuere Version von RSDLite?
    Gruß Chris
     
  4. bigthing

    bigthing VIP Mitglied

    Registriert seit:
    17. Juni 2009
    Beiträge:
    1.745
    Zustimmungen:
    1
    #4 bigthing, 16. Mai 2011
    Zuletzt bearbeitet: 16. Mai 2011
  5. TittanW

    TittanW Neues Mitglied

    Registriert seit:
    30. Mai 2007
    Beiträge:
    22
    Zustimmungen:
    0
    Hi,
    vielen Dank für die guten Ratschläge, aber klappt bis jetzt noch nichts. Habe RSDLite 3.9.1 geladen und dann beide Files ausprobiert. Die Meldung war aber immer die gleiche:
    Error sendin jump command device API Error
    Gruß Chris
     
  6. bigthing

    bigthing VIP Mitglied

    Registriert seit:
    17. Juni 2009
    Beiträge:
    1.745
    Zustimmungen:
    1
    Welches Betriebssystem verwendest du?
    Handy wird auch bei RSD auch erkannt?
     
  7. TittanW

    TittanW Neues Mitglied

    Registriert seit:
    30. Mai 2007
    Beiträge:
    22
    Zustimmungen:
    0
    Hi,
    ich verwende Windows XP und Handy wird auch erst erkannt. Update bricht dann nach dem ersten Vorgang ab!
    Gruß Chris
     
  8. tomauswustrow

    tomauswustrow VIP Mitglied

    Registriert seit:
    18. Sep. 2007
    Beiträge:
    6.344
    Zustimmungen:
    216
    versuche mal das Handy aus dem Bootloader heraus zu flashen... das sollte eigentlich keine Probleme geben.
    Die aktuellen Motorola Treiber hast du ja installiert ?
    XP ist nicht 64bit ?
     
  9. TittanW

    TittanW Neues Mitglied

    Registriert seit:
    30. Mai 2007
    Beiträge:
    22
    Zustimmungen:
    0
    Hi,
    ich flashe eigentlich immer aus dem Bootloader heraus ( *#An-Taste). Hat auch bei meinem V3i ohne Probleme funktioniert. Nur eben jetzt bei dem V3 leider nicht!
    Fehlermeldung critical error 10 39 - laut google suche: Der Bootloader vom Flashfile passt nicht zum Bootloader
    Kennt jeman einen passenden Flashfile für den Bootloader 08.29?
    Gruß Chris
     
    #9 TittanW, 16. Mai 2011
    Zuletzt bearbeitet: 16. Mai 2011
  10. Dumba

    Dumba VIP Mitglied

    Registriert seit:
    26. Jan. 2007
    Beiträge:
    890
    Zustimmungen:
    26
    Bei 08.29 klappt sogut wie gar kein Flash, auch das LP nicht, und ein LP fuer den BL gab es wohl nie. Es gibt aber einen Weg das Handy mit den aelteren Bootloader zu versehen. Also downgrade. Aber das ist nicht ganz so einfach. How I Killed BL 8.29.
     
Die Seite wird geladen...